// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		BD22613F25F3A31500BA7B8B /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD22613E25F3A31500BA7B8B /* AppDelegate.swift */; };
		BD22614125F3A31500BA7B8B /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD22614025F3A31500BA7B8B /* SceneDelegate.swift */; };
		BD22614325F3A31500BA7B8B /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD22614225F3A31500BA7B8B /* ViewController.swift */; };
		BD22614625F3A31500BA7B8B /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = BD22614425F3A31500BA7B8B /* Main.storyboard */; };
		BD22614825F3A31600BA7B8B /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = BD22614725F3A31600BA7B8B /* Assets.xcassets */; };
		BD22614B25F3A31600BA7B8B /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = BD22614925F3A31600BA7B8B /* LaunchScreen.storyboard */; };
		BD22615525F3A4B400BA7B8B /* DataSource.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD22615425F3A4B400BA7B8B /* DataSource.swift */; };
		BD22615C25F3A6DF00BA7B8B /* PersonCell.swift in Sources */ = {isa = PBXBuildFile; fileRef = BD22615B25F3A6DF00BA7B8B /* PersonCell.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		BD22613B25F3A31500BA7B8B /* ScorpInterview.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ScorpInterview.app; sourceTree = BUILT_PRODUCTS_DIR; };
		BD22613E25F3A31500BA7B8B /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		BD22614025F3A31500BA7B8B /* SceneDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		BD22614225F3A31500BA7B8B /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		BD22614525F3A31500BA7B8B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		BD22614725F3A31600BA7B8B /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		BD22614A25F3A31600BA7B8B /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		BD22614C25F3A31600BA7B8B /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		BD22615425F3A4B400BA7B8B /* DataSource.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = DataSource.swift; sourceTree = "<group>"; };
		BD22615B25F3A6DF00BA7B8B /* PersonCell.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = PersonCell.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		BD22613825F3A31500BA7B8B /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		BD22613225F3A31500BA7B8B = {
			isa = PBXGroup;
			children = (
				BD22613D25F3A31500BA7B8B /* ScorpInterview */,
				BD22613C25F3A31500BA7B8B /* Products */,
			);
			sourceTree = "<group>";
		};
		BD22613C25F3A31500BA7B8B /* Products */ = {
			isa = PBXGroup;
			children = (
				BD22613B25F3A31500BA7B8B /* ScorpInterview.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		BD22613D25F3A31500BA7B8B /* ScorpInterview */ = {
			isa = PBXGroup;
			children = (
				BD22613E25F3A31500BA7B8B /* AppDelegate.swift */,
				BD22614025F3A31500BA7B8B /* SceneDelegate.swift */,
				BD22614225F3A31500BA7B8B /* ViewController.swift */,
				BD22615B25F3A6DF00BA7B8B /* PersonCell.swift */,
				BD22615425F3A4B400BA7B8B /* DataSource.swift */,
				BD22614425F3A31500BA7B8B /* Main.storyboard */,
				BD22614725F3A31600BA7B8B /* Assets.xcassets */,
				BD22614925F3A31600BA7B8B /* LaunchScreen.storyboard */,
				BD22614C25F3A31600BA7B8B /* Info.plist */,
			);
			path = ScorpInterview;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		BD22613A25F3A31500BA7B8B /* ScorpInterview */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = BD22614F25F3A31600BA7B8B /* Build configuration list for PBXNativeTarget "ScorpInterview" */;
			buildPhases = (
				BD22613725F3A31500BA7B8B /* Sources */,
				BD22613825F3A31500BA7B8B /* Frameworks */,
				BD22613925F3A31500BA7B8B /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ScorpInterview;
			productName = ScorpInterview;
			productReference = BD22613B25F3A31500BA7B8B /* ScorpInterview.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		BD22613325F3A31500BA7B8B /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1230;
				LastUpgradeCheck = 1230;
				TargetAttributes = {
					BD22613A25F3A31500BA7B8B = {
						CreatedOnToolsVersion = 12.3;
					};
				};
			};
			buildConfigurationList = BD22613625F3A31500BA7B8B /* Build configuration list for PBXProject "ScorpInterview" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = BD22613225F3A31500BA7B8B;
			productRefGroup = BD22613C25F3A31500BA7B8B /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				BD22613A25F3A31500BA7B8B /* ScorpInterview */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		BD22613925F3A31500BA7B8B /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BD22614B25F3A31600BA7B8B /* LaunchScreen.storyboard in Resources */,
				BD22614825F3A31600BA7B8B /* Assets.xcassets in Resources */,
				BD22614625F3A31500BA7B8B /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		BD22613725F3A31500BA7B8B /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				BD22614325F3A31500BA7B8B /* ViewController.swift in Sources */,
				BD22615C25F3A6DF00BA7B8B /* PersonCell.swift in Sources */,
				BD22613F25F3A31500BA7B8B /* AppDelegate.swift in Sources */,
				BD22615525F3A4B400BA7B8B /* DataSource.swift in Sources */,
				BD22614125F3A31500BA7B8B /* SceneDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		BD22614425F3A31500BA7B8B /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				BD22614525F3A31500BA7B8B /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		BD22614925F3A31600BA7B8B /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				BD22614A25F3A31600BA7B8B /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		BD22614D25F3A31600BA7B8B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		BD22614E25F3A31600BA7B8B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.3;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		BD22615025F3A31600BA7B8B /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = RNUA89DRUA;
				INFOPLIST_FILE = ScorpInterview/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.fatihinan.ScorpInterview;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		BD22615125F3A31600BA7B8B /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = RNUA89DRUA;
				INFOPLIST_FILE = ScorpInterview/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.fatihinan.ScorpInterview;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		BD22613625F3A31500BA7B8B /* Build configuration list for PBXProject "ScorpInterview" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BD22614D25F3A31600BA7B8B /* Debug */,
				BD22614E25F3A31600BA7B8B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		BD22614F25F3A31600BA7B8B /* Build configuration list for PBXNativeTarget "ScorpInterview" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				BD22615025F3A31600BA7B8B /* Debug */,
				BD22615125F3A31600BA7B8B /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = BD22613325F3A31500BA7B8B /* Project object */;
}
